<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="widt=device-width, initial-scale=1">
	<title>CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
			#two_p {
				color: orange;
			}
	</style>

</head>
<body>

	<p id="one_p" style="color: red !important;">Apply inline styling here.</p>

	<p id="two_p">Apply internal styling here.</p>

	<p id="three_p">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="small_h2">the following are things you will learn in this boothcamp:</h2>

	<strong>Languages to be Learned</strong>
		<ol class="language-list">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>

	<strong>Tools to be Used</strong>
		<ol>
			<li type="tool">Sublime</li>
			<li type="tool">Postman</li>
			<li type="tool">Heroku</li>
			<li type="tool">GitLab</li>

		</ol>

	<strong>Other Things to be Learned</strong><br><br>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p id="four_p">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>